LSATTR(1)

NUME
lsattr - listează atributele fișierelor pe un al doilea sistem de fișiere extins Linux

REZUMAT
lsattr [ -RVadlpv ] [ fișiere... ]

DESCRIERE
lsattr enumeră atributele fișierelor pe un al doilea sistem de fișiere extins. A se vedea chattr(1) pentru o descriere a atributelor și a semnificației acestora.

OPȚIUNI

-R  Listează în mod recurent atributele directoarelor și conținutul acestora.

-V  Afișează versiunea programului.

-a  Listează toate fișierele din directoare, inclusiv fișierele care încep cu „.”.

-d  Listează directoarele precum alte fișiere, în loc să listeze conținutul acestora.

-l  Afișează opțiunile folosind nume lungi în loc de abrevieri cu un singur caracter.

-p  Afișează numărul de proiect al fișierului.

-v  Afișează numărul versiunii/generării fișierului.

AUTOR
lsattr a fost scris de Remy Card <Remy.Card@linux.org>. În prezent, este întreținut de Theodore Ts'o <tytso@alum.mit.edu>.

ERORI
Nu există niciuna :-).

DISPONIBILITATE
lsattr face parte din pachetul e2fsprogs și este disponibil la http://e2fsprogs.sourceforge.net.

CONSULTAȚI ȘI
chattr(1)

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.